<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="72dp"
    android:layout_weight="1"
    android:paddingLeft="16dp">

    <View
        android:id="@+id/icon"
        android:layout_width="52dp"
        android:layout_height="52dp"
        android:background="@drawable/bg_skeleton_radius_12"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <View
        android:id="@+id/title"
        android:layout_width="84dp"
        android:layout_height="14dp"
        android:layout_marginLeft="12dp"
        android:background="@drawable/bg_skeleton_radius_12"
        app:layout_constraintVertical_chainStyle="packed"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toTopOf="@+id/desc"
        app:layout_constraintStart_toEndOf="@+id/icon" />

    <View
        android:id="@+id/desc"
        android:layout_width="32dp"
        android:layout_height="10dp"
        android:layout_marginTop="4dp"
        android:background="@drawable/bg_skeleton_radius_4"
        app:layout_constraintTop_toBottomOf="@+id/title"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="@+id/title" />

    <View
        android:layout_width="56dp"
        android:layout_height="28dp"
        android:background="@drawable/bg_skeleton_radius_999"
        app:layout_constraintTop_toTopOf="@+id/icon"
        app:layout_constraintBottom_toBottomOf="@+id/icon"
        app:layout_constraintEnd_toEndOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>